Subject: Re: [take19 0/4] kevent: Generic event handling mechanism.

From: Evgeniy Polyakov <[email-masked]>
Date: Wed, 27 Sep 2006 08:46:09 +0400

On Tue, Sep 26, 2006 at 04:54:16PM +0100, Christoph Hellwig ([email-masked]) wrote:
> > > Generic event handling mechanism.
> > > 
> > > Consider for inclusion.
> > 
> > Ulrich's objections sounded substantial, and afaik remain largely
> > unresolved.   How do we sort this out?
> 
> I haven't seen any of Ulrichs points (which mostly is a large subset of
> my objection) beeing addressed.

Could you please be more specific?

As far as I can see I addressed all suggestions made by Christoph and
still waiting for comments about my points after reply to Ulrich's.

-- 
	Evgeniy Polyakov